Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4965 - "Tektronix" misspelled in printtool printer selection list
Summary: "Tektronix" misspelled in printtool printer selection list
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-07 23:09 UTC by kevinc
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-14 17:42:02 UTC


Attachments (Terms of Use)

Description kevinc 1999-09-07 23:09:51 UTC
This bug applies to printtool-3.28-1 and possibly other
versions.  The good news is that it's really easy to fix.
:^)

Thanks....

BTW, the reason I noticed this is that I work at Tektronix.

Comment 1 Bill Nottingham 1999-09-14 17:42:59 UTC
I'm assuming you're talking about the one where it's
spelled 'Tektronics'?  Fixed in rhs-printfilters-1.57-3;
will be in next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.